<?xml version="1.0" encoding="UTF-8"?><song><title>Tez Geliyorum</title>
<author>Kayra Mattix</author>
<lyrics>[V1]
 F   C          F   Fsus4       CFE   E E E  CFE E E  E   C  F  E    E E E   CFE  E  E  E   F
.F  C               F C                F    C                F C                 F     Fsus4
  
 /:Tez geliyorum
 (Tez geliyorum)
 Te------z geliyorum
 (Tez geliyorum)
 E  E  E  E   F    F  F   F   F   F   E    C  D---C
.C              F                    C     G
  
 Tacını kimse elinden almasın diye
 E   E     E  E   E  F  C    C C  D C
.C                 F----  G               C
  
 Sahip olduğuna        sımsıkı sarıl :/
 CFE     E  E     CFE    E    E   C F     E   E    E    CF    E  E     E    F
.F     C             F    C             F         C               F    C                F
  
 Vahiy üç on bir
 Vahiy üç on bir
 Va----hiy üç on bir
 Vahiy üç on bir
 CFE E  E E   F
.F  C              F
  
 Tez geliyorum.</lyrics>
<key>F</key>
</song>